.label {
  font-size: 12px;
  font-weight: 500;
  height: 18px;
  line-height: 18px;
  border-radius: 10px;
  color: #fefefe;
  transform: scaleY(1.1);
  padding: 0 18px;
  display: inline-block;
}

.label-success {
  background-color: #00b558;
}

.label-info {
  background-color: #00b7f4;
}

.label-primary {
  background-color: #2579bf;
}

.label-danger {
  background-color: #f24841;
}
